<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="8cb41fdcefb06c2b" weblate-flags="no-wrap">
        <source>[[!meta title="Why is Tails installing Thunderbird as additional software?"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="53bc3186067eaf88">
        <source>Since Tails 7.5 (February 2026), Tails tries to automatically install *Thunderbird* as [[additional software|persistent_storage/additional_software]] to improve its security.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="90e0492e8a0b8101">
        <source>A new version of *Thunderbird* is released in Debian shortly after each Tails release, because both *Tails* and *Thunderbird* follow the [[release calendar of *Firefox*|https://whattrainisitnow.com/calendar/]]. As a consequence, until Tails 7.5 (February 2026), the version of *Thunderbird* in Tails was almost always outdated, with known security vulnerabilities.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="96e8c8d3f6974153">
        <source>By installing *Thunderbird* as additional software, the latest version of *Thunderbird* is installed automatically from your Persistent Storage each time you start Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7e4da6f6916024e1">
        <source>Tails also tries to install as additional software the language package that corresponds to the language of your first session with Tails 7.5 or later. To use *Thunderbird* in another language, see how to [[use *Thunderbird* in another language|thunderbird#language]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fc150f44ba6f73df" weblate-flags="no-wrap">
        <source>*Thunderbird* will no longer be included by default in Tails 7.8 (May 2026)
and later.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f11b02a438edced0" weblate-flags="no-wrap">
        <source>[[!toc startlevel=2]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="db5194a0c83585a2" weblate-flags="no-wrap">
        <source>Successful migration</source>
        <target></target>
        <note from="developer">type: Title ##</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b4359cebd8984fd8">
        <source>If the **Thunderbird Migration** dialog below appears when you start *Thunderbird*, it means that Tails successfully installed *Thunderbird* as additional software.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="188429e48ffc4a79" weblate-flags="no-wrap">
        <source>[[!img success.png class="screenshot" alt="Thunderbird Migration: Tails installed Thunderbird as additional software to improve its security."]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="53cc9e510c1a441e" weblate-flags="no-wrap">
        <source>Manual migration</source>
        <target></target>
        <note from="developer">type: Title ##</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1c365b49e485f628">
        <source>If the **Thunderbird Migration** notification below appears when you start Tails, it means that Tails failed to install *Thunderbird* as additional software because the [[Additional Software|persistent_storage/additional_software]] feature of your Persistent Storage is turned off.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8ac35c98e0912054">
        <source>Select **Install as Additional Software** next time you start Tails to turn on the Additional Software feature of your Persistent Storage and add *Thunderbird* to your list of additional software.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1e4ad050c293257c" weblate-flags="no-wrap">
        <source>[[!img manual.png class="screenshot" alt="Thunderbird Migration: You should install Thunderbird as additional software."]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d7bdf73288c5b2c8" weblate-flags="no-wrap">
        <source>Failed migration</source>
        <target></target>
        <note from="developer">type: Title ##</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="67b67a7a10f4bc8e">
        <source>If the **Thunderbird Migration** notification below appears when you start Tails, it means that Tails failed to install *Thunderbird* as additional software for unknown reasons.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e70de44d00c5d419">
        <source>Please [[report an error|first_steps/whisperback]] to help us troubleshoot your problem.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9592e81677a01dd2" weblate-flags="no-wrap">
        <source>[[!img failure.png class="screenshot" alt="Thunderbird Migration: Tails failed to install Thunderbird as additional software."]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
